/* Musical Instruments */
.color_music{
  background: #ca4476;
}
/* Audio Equipment Business */
.color_av{
  background: #006eb4;
}
/* Other Business */
.color_other{
  background: #8c8c8c;
}

.graph_base01_cap{
  font-size: 14px;
  margin: 20px 0 0;
}
.graph_base01{
  position: relative;
  height: auto;
  border-right:solid 1px #a3a3a3;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .graph_base01{
    border-bottom:solid 1px #a3a3a3;
    border-right: none;
    margin-bottom: 20px;
  }
}
.graph_base02{
  height: auto;
  position: relative;
}

.title_box{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 148px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
}
.col_max{
  display: block;
  max-width: 1240px;
  margin: 0 auto;
}
.col_max_box{
  display: block;
  max-width: 1240px;
  background-color: #fff;
  margin: 0 auto;
  padding: 40px 32px;
}
.col_full_box{
  display: block;
  width: 100%;
  padding-top: 120px;
  padding-bottom: 120px;
}
@media screen and (max-width: 768px) {
  .col_full_box{
    display: block;
    width: 100%;
    padding: 5%;
  }
}
.sub_title_pu{
  color: #4B1E78;
  font-size: 18px;
  font-weight: 600;
}
.sub_title_pu_ov{
  color: #4B1E78;
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
}
.sub_title_pu_36{
  font-size: 36px;
  font-family: 'Oswald', Lucida, 'Grande', sans-serif;
}
.sub_title_pu_48{
  font-size: 48px;
  font-family: 'Oswald', Lucida, 'Grande', sans-serif;
  line-height: 65px;
}
.sub_title_gr{
  color: #333;
}

.tab01_graph_01{
  background: url(../../business/images/tab01_graph01_bk.png) no-repeat top center / contain;
  max-width: 1240px;
  margin: 0 auto;
  padding: 2%;
}
.tab01_graph_01_title{
  display: grid;
  align-items: center;
  height: 100%;
  text-align: center;
}
.tab01_graph_01_title > p{
  color: #4B1E78;
  font-weight: 700;
  font-size: 2vw;
  line-height: 3vw;
  position: relative;
}
.tab01_graph_01_title > p > .big-tl{
  font-family: 'Oswald', Lucida, 'Grande', sans-serif;
  font-size: 8vw;
  position: relative;
  line-height: 10vw;
}
.tab01_graph_01_title > p::after{
  position: absolute;
  bottom: 0.5vw;
  content: "＊";
  font-size: 1.5vw;
}
@media screen and (max-width: 768px) {
  .tab01_graph_01_title > p{
    line-height: 6vw;
    font-size: 6vw;
  }
  .tab01_graph_01_title > p > .big-tl{
    font-size:20vw;
    line-height: 30vw;
  }
  .tab01_graph_01_title > p::after{
    font-size: 3.5vw;
    bottom: 1vw;
  }
}
.tab01_graph_01_right{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 10px;
}
.gdev04{
  grid-column: span 3 / span 3;
  text-align: right;
}
@media screen and (max-width: 768px) {
  .tab01_graph_01{
    padding: 10%;
  }
  .tab01_graph_01_right{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 10px;
  }
  .gdev04{
    grid-column: span 2 / span 2;
    text-align: center;
  }
}

.caution_txt{
  padding-left: 1.8em;
	text-indent: -1.8em;
}
.caution_txt::before{
  content: "＊";
}
.mt_110{
  margin-top: 110px;
}
@media screen and (max-width: 768px) {
  .mt_110{
    margin-top: 55px;
  }
}
.txt_bl{
  font-weight: bold;
}

.sp-font-24{
  font-size: 24px;
}